{
    "csv_file": "AUTOLINE.csv",
    "clients": {"00": "00", "01": "01", "10": "10", "12": "12"},
    "filter": ["01.01.2018", "01.01.2019"],
    "source_dsn": {"user": "kcc", "password": "kcc123", "server": "Autoline_direkt64", "database": "", "driver": "kisam", "schema": ""},
    "target_dsn": {"user": "sa", "password": "Mffu3011#", "server": "localhost\\GLOBALCUBE", "database": "AUTOLINE", "driver": "mssql", "schema": "import"},
    "stage_dir": "..\\temp",
    "batch_dir": "..\\batch"
}